import React from "react";

import styled from "styled-components";

const Root = styled.div`
	display: flex;
	flex-direction: column;
`;

function Dashboard() {
	return <Root>Dashboard</Root>;
}

export default Dashboard;
